Subject: Indian-N: 1. Formation Of A Significant Tropical Cyclone Is Possible Within

From: SIU Weather Processor <[email-masked]>
Date: Thu, 9 May 2002 05:29:41 -0500

WTIO21 PGTW 091030
RMKS/
1. FORMATION OF A SIGNIFICANT TROPICAL CYCLONE IS POSSIBLE WITHIN
180 NM EITHER SIDE OF A LINE FROM 7.8N5 96.0E5 TO 13.5N9 94.7E0
WITHIN THE NEXT 3 TO 24 HOURS. AVAILABLE DATA DOES NOT JUSTIFY
ISSUANCE OF NUMBERED TROPICAL CYCLONE WARNINGS AT THIS TIME. WINDS IN
THE AREA ARE ESTIMATED TO BE 25 TO 30 KNOTS. METSAT IMAGERY AND
SYNOPTIC DATA AT 090900Z8 INDICATE THAT A CIRCULATION CENTER IS
LOCATED NEAR 9.2N1 95.6E0. THE SYSTEM IS MOVING NORTHWARD AT 05 KNOTS

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked] or see http://wxlist.centerone.com. For more
information on tropical weather products, see the NHC Homepage
at http://www.nhc.noaa.gov.